Bug 224314 - Update deskutils/osmo to 0.4.2
Summary: Update deskutils/osmo to 0.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-12-13 03:46 UTC by Walter Schwarzenfeld
Modified: 2017-12-14 17:42 UTC (History)
0 users

See Also:


Attachments
svn-diff-osmo (1.27 KB, patch)
2017-12-13 03:46 UTC, Walter Schwarzenfeld
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Walter Schwarzenfeld freebsd_triage 2017-12-13 03:46:58 UTC
Created attachment 188794 [details]
svn-diff-osmo

Update deskutils/osmo to 0.4.2

Changes
2017-11-20: version 0.4.2

    Added support for Webkit user stylesheets
    GtkSpell replaced by gspelli
    Few important bugs fixed
    Updated translations
Comment 1 commit-hook freebsd_committer 2017-12-14 17:42:38 UTC
A commit references this bug:

Author: swills
Date: Thu Dec 14 17:41:31 UTC 2017
New revision: 456317
URL: https://svnweb.freebsd.org/changeset/ports/456317

Log:
  deskutils/osmo: update to 0.4.2

  PR:		224314
  Submitted by:	Walter Schwarzenfeld <w.schwarzenfeld@utanet.at>

Changes:
  head/deskutils/osmo/Makefile
  head/deskutils/osmo/distinfo
Comment 2 Steve Wills freebsd_committer 2017-12-14 17:42:38 UTC
Committed, thanks!